@charset "utf-8";
/* CSS Document */

body {
	background-image: url(bilder/verlauf2.png);
	background-repeat: repeat;
}

#kopf {
	background-color: #FFF;
	background-image: url(bilder/kopf-neu.png);
	background-repeat: no-repeat;
	height: 250px;
	width: 900px;
	background-position: center;
	padding-top: 29px;
}
.h4 {
	text-align: center;
	font-size: 20px;
	color: #C33;
	font-weight: bold;
	display: inline;
}


#hauptbox {
	width: 900px;
	position: relative;
	height: auto;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
	clear: none;
	background-color: #FFF;
	opacity: 0.95;
	font-family: verdana;
}
#extra {
	background-color: #000;
	background-image: none;
	height: 1200px;
	width: auto;
}
.link-blau-20 {
	font-size: 20px;
	font-weight: bold;
	color: #039;
	text-decoration: blink;
	display: inline-block;
}


#inhalt {
	font-family: verdana;
	font-size: medium;
	font-style: normal;
	color: #333;
	background-image: none;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 40px;
}
#einrueck {
	padding-left: 47%;
}

#inhalt-schwarz {
	color: #FFF;
	background-color: rgba(0,0,66,1);
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 50px;
	padding-left: 40px;
}
#hauptbox #inhalt-schwarz a:visited {
	color: #FFF;
}
#hauptbox #inhalt-schwarz a:link {
	color: #FFF;
	text-decoration: underline;
}
.gross {
	font-family: Verdana, Geneva, sans-serif;
	font-size: larger;
	font-style: normal;
	font-weight: 600;
	color: #FFF;
}
.gross-rot {
	font-family: Verdana, Geneva, sans-serif;
	font-size: larger;
	font-weight: 600;
	color: #F60;
}


	

	

h1 {
	font-family: verdana;
	font-size: 20px;
	font-style: normal;
	color: #C00;
	float: none;
	line-height: normal;
	font-weight: bold;
}


h2 {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: #233872;
	float: none;
	margin-top: 10px;
	vertical-align: 200%;
	line-height: 170%;
}
.link-blau {
	color: #00C;
}

#hauptbox #navi #navlist li #aktuell {
	color: #F93;
	font-weight: normal;
}


#navlist ul {
	font-family: verdana;
	background-color: #050B6B;
	color: #FFF;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	text-align: center;
}

#navlist ul li {
	display: inline;
	position: relative;
}
#navlist ul ul {
	display: none;
}
#navlist ul li:hover > ul {
	display: block;
	position: absolute;
	left: 0px;
	top: 100%;

}



#navlist li {
	margin: 0px;
	padding: 0px;
	display: inline;
	list-style-type: none;
	font-weight: normal;
	color: #FFF;
}

#navlist a:link,
#navlist a:visited {
	line-height: 14px;
	font-weight: normal;
	margin: 0px 10px 4px 10px;
	text-decoration: none;
	color: #FFF;
}

#navlist a:link.aktuell,
#navlist a:visited.aktuell,
#navlist a:hover {
	border-bottom: 3px solid #C60;
	padding-bottom: 1px;
	color: #37BBFB;
}
p {
	font-family: verdana;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	line-height: 170%;
	float: none;
	margin-top: -10px;
}
#hauptbox #inhalt p a {
	color: #009;
}
.listen2 {
	font-size: 14px;
	line-height: 160%;
	margin-top: -10px;
}


#lageplan {
	margin-left: 0px;
	margin-top: 20px;
	height: 285px;
	width: 350px;
	color: #333;
	margin-bottom: 20px;
	float: left;
	margin-right: 40px;
	padding: 0px;
	background-image: url(bilder/plan-engelsgasse2.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	border: medium solid #999;
}
#laden {
	float: left;
	height: 200px;
	width: 300px;
	margin-top: 20px;
	margin-right: 30px;
	clear: none;
	margin-bottom: 15px;
	border: thin solid #F00;
}
#zeitung {
	clear: none;
	float: right;
	margin-top: 20px;
	border: 2px dotted #00734E;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	color: #C60;
	line-height: normal;
}
.riesig-schwarz {
	font-size: 80px;
	font-weight: bold;
}
.riesig-rot {
	font-size: 80px;
	font-weight: bold;
	color: #C33;
	line-height: normal;
}


.klein {
	font-size: 10px;
	color: #333;
}
.gruen-fett {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00734E;
}
.gruen-fett-16 {
	font-size: 16px;
	font-weight: bold;
	color: #396;
}
#osterhase {
	float: left;
	height: 90px;
	width: 50px;
	padding-right: 10px;
}


.rot-14-fett {
	font-size: 14px;
	font-weight: bold;
	color: #C00;
}

p-klein {
	font-size: x-small;
	font-weight: normal;
	color: #000;
}
#emblem {
	float: left;
	height: 100px;
	width: 100px;
	clear: right;
	padding-right: 30px;
	padding-bottom: 0px;
}
a {
	font-style: normal;
	color: #33F;
	text-decoration: none;
}
#haftung {
	font-family: verdana;
	font-size: x-small;
	line-height: 110%;
	margin-bottom: 30px;
}
.rot {
	color: #C00;
}
.fett {
	font-weight: bold;
}
.schwarz-20-fett {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
#copyright {
	margin-top: 0px;
	color: #FFF;
	background-color: #006;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	padding: 20px;
}
#copyright a:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #3CF;
}
.klein-weiss {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
	vertical-align: bottom;
}
.schwarz-14-fett {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

#hauptbox #inhalt p strong {
	color: #C00;
	font-size: 16px;
}

#radio {
	background-image: url(TanzDerDinge-neu.gif);
	height: 350px;
	width: 900px;
	background-color: #000;
}
.fett {
	font-weight: bold;
}
.fett {
	font-weight: bold;
}
.rot-18 {
	font-size: 18px;
	font-weight: bold;
	color: #C00;
}
#button {
	height: 50px;
	width: 60px;
	float: left;
	clear: none;
	border: none;
	
}
#listen {
	width:700px;
	font-family: verdana;
	font-size: 14px;
	list-style-type: none;
	list-style-image: url(bilder/pfeil3-weiss.gif);
	list-style-position: outside;
	line-height: 150%;
	display: block;
}


#listen a:link, a:visited {
	color: #096;
	font-style: normal;
	font-weight: normal;	
}

#listen li:first-child {
	list-style-image: url(bilder/pfeil3.jpg);
	list-style-position: outside;
	list-style-type: none;
	color: #C00;
	font-weight: bold;
}

#listen li:first-child a:link {
	color: #C00;
	font-weight: bold;
}

#listen2 {
	width:700px;
	font-family: verdana;
	font-size: 14px;
	list-style-type: none;
	list-style-image: url(bilder/pfeil3.gif);
	list-style-position: outside;
	line-height: 150%;
	display: block;
	
}
#listen2 ul li a{
	color: #00734E;
	
}


#listen2 ul li a:link {
	color: #00734E;
}

h4 {
	font-size: 20px;
	font-weight: bold;
	color: #C33;
	text-align: center;
	font-style: normal;
}
#facebook {
	margin-left: 860px;
	padding-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	position: absolute;
	overflow: visible;
	height: 40px;
	width: 40px;
	font-size: xx-small;
	margin-top: 285px;
}
#bild {
	margin-top: 10px;
}
#klein-bild {
	height: 220px;
	width: 170px;
	float: left;
	clear: none;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.weiss {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: underline;
}
#inhalt-weiss {
	background-color: #FFF;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
}
#mittig {
	margin-left: 50%;
	font-size: 20px;
	font-weight: bold;
	width: auto;
	position: absolute;
	height: auto;
	text-align: center;
	margin-right: 50%;
	left: -49px;
	top: 1075px;
}

.gross-hellblau {
	font-size: 24px;
	font-weight: 600;
	color: #09F;
}
.gross-schwarz {
	font-family: verdana;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.italic {
	font-style: italic;
}
.kursiv {
	font-style: italic;
	color: #039;
}
#hauptbox #inhalt #listen2 ul li-extra {
	color: #CC0000;
}
.grün {
	color: #093;
}
.fett {
	font-weight: bold;
}
.schwarz-20-fett {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	text-align: left;
	display: inline-block;
}
.-h-mittig {
	text-align: center;
	display: inline-block;
	position: absolute;
	font-size: 20px;
	font-weight: bold;
	color: #C30;
}


.mittig {
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-decoration: blink;
}
        
